#include <QCoreApplication>
#include "coreobject.h"


int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);
    CoreObject *core = new CoreObject(0);
    core->start();
    return a.exec();
}
